path: /build/build/t1utils-app-text-1.41.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/t1utils -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/t1utils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/t1utils && luet-portage --dir /pkgdir/t1utils
    app-text/t1utils && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:328bb0089d261c044af221df89288f0bcf2c9e2a0a95f74dfa9c4053f3bdd471
  package:
    name: t1utils
    version: "1.41"
    category: app-text
    requires:
    - name: texlive-pictures
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Type 1 Font utilities
    uri:
    - http://www.lcdf.org/type/#t1utils
    license: BSD
    buildtimestamp: 2023-08-30 07:59:09.050125091 +0000 UTC m=+228.143935470
    labels:
      DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      RDEPEND: '!<media-libs/freetype-1.4_pre20080316'
      emerge.packages: app-text/t1utils
      kit: text-kit
      original.package.name: app-text/t1utils
      original.package.slot: "0"
      original.package.version: 1.41-r2
    treedir: /build/packages
  package_dir: /pkgdir/t1utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e15204f45aa062b4286792e984909390571e1f1bf8dbc7900de3d1244f1d2c9f
compressiontype: zstd
files:
- usr/bin/t1ascii
- usr/bin/t1asm
- usr/bin/t1binary
- usr/bin/t1disasm
- usr/bin/t1mac
- usr/bin/t1unmac
- usr/share/doc/t1utils-1.41-r2/NEWS.md.bz2
- usr/share/doc/t1utils-1.41-r2/README.md.bz2
- usr/share/man/man1/t1ascii.1.bz2
- usr/share/man/man1/t1asm.1.bz2
- usr/share/man/man1/t1binary.1.bz2
- usr/share/man/man1/t1disasm.1.bz2
- usr/share/man/man1/t1mac.1.bz2
- usr/share/man/man1/t1unmac.1.bz2
- var/db/pkg/app-text/t1utils-1.41-r2/BUILD_TIME
- var/db/pkg/app-text/t1utils-1.41-r2/CATEGORY
- var/db/pkg/app-text/t1utils-1.41-r2/CBUILD
- var/db/pkg/app-text/t1utils-1.41-r2/CFLAGS
- var/db/pkg/app-text/t1utils-1.41-r2/CHOST
- var/db/pkg/app-text/t1utils-1.41-r2/CONTENTS
- var/db/pkg/app-text/t1utils-1.41-r2/COUNTER
- var/db/pkg/app-text/t1utils-1.41-r2/CXXFLAGS
- var/db/pkg/app-text/t1utils-1.41-r2/DEFINED_PHASES
- var/db/pkg/app-text/t1utils-1.41-r2/DEPEND
- var/db/pkg/app-text/t1utils-1.41-r2/DESCRIPTION
- var/db/pkg/app-text/t1utils-1.41-r2/EAPI
- var/db/pkg/app-text/t1utils-1.41-r2/FEATURES
- var/db/pkg/app-text/t1utils-1.41-r2/HOMEPAGE
- var/db/pkg/app-text/t1utils-1.41-r2/INHERITED
- var/db/pkg/app-text/t1utils-1.41-r2/IUSE
- var/db/pkg/app-text/t1utils-1.41-r2/IUSE_EFFECTIVE
- var/db/pkg/app-text/t1utils-1.41-r2/KEYWORDS
- var/db/pkg/app-text/t1utils-1.41-r2/LDFLAGS
- var/db/pkg/app-text/t1utils-1.41-r2/LICENSE
- var/db/pkg/app-text/t1utils-1.41-r2/NEEDED
- var/db/pkg/app-text/t1utils-1.41-r2/PF
- var/db/pkg/app-text/t1utils-1.41-r2/RDEPEND
- var/db/pkg/app-text/t1utils-1.41-r2/REQUIRES
- var/db/pkg/app-text/t1utils-1.41-r2/SIZE
- var/db/pkg/app-text/t1utils-1.41-r2/SLOT
- var/db/pkg/app-text/t1utils-1.41-r2/USE
- var/db/pkg/app-text/t1utils-1.41-r2/environment.bz2
- var/db/pkg/app-text/t1utils-1.41-r2/repository
- var/db/pkg/app-text/t1utils-1.41-r2/t1utils-1.41-r2.ebuild
package_cacheimage: ""
runtime:
  name: t1utils
  version: "1.41"
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Type 1 Font utilities
  uri:
  - http://www.lcdf.org/type/#t1utils
  license: BSD
  labels:
    DEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    RDEPEND: '!<media-libs/freetype-1.4_pre20080316'
    emerge.packages: app-text/t1utils
    kit: text-kit
    original.package.name: app-text/t1utils
    original.package.slot: "0"
    original.package.version: 1.41-r2
